<?xml version='1.0'?>

<reference anchor='RFC0439'>

<front>
<title>PARRY encounters the DOCTOR</title>
<author initials='V.' surname='Cerf' fullname='V. Cerf'>
<organization /></author>
<date month='January' day='21' year='1973' /></front>

<seriesInfo name='RFC' value='439' />
<format type='TXT' octets='7066' target='ftp://ftp.isi.edu/in-notes/rfc439.txt' />
</reference>
